---
MUWS_SEC_PROD:
  type: OCI8
  user: MUWS_SEC
  password: <password>
  host:
  database: DEVL
  port:
  connect_type: persistent
MUWS_GEN_PROD:
  type: OCI8
  user: MUWS_GEN
  password: <password>
  host:
  database: DEVL
  port:
  connect_type: persistent
authman:
  type: OCI8
  user: APPMGR
  password: <password>
  database: DMARS
  connect_type: persistent
